import sys

#標準入出力のエンコード指定
sys.stdin.reconfigure(encoding='utf-8')
sys.stdout.reconfigure(encoding='utf-8')

#<body>内容
body_content = 'Pythonから埋め込み'

#<body>内容への追記
body_content += '''
  <h3>さぁ！ジブンアナライズを完成させよう！</h3>
  <select>
    <option>はい</option>
    <option>了解</option>
  </select>
'''

#HTMLファイルを開く
with open('index.html', mode='r', encoding='utf-8') as f:
  file = f.read()

#<body>内容を出力
html_text = file.format(content = body_content)
print(html_text)